.iseeforgotPassworddiv {
    width: 50%;
    max-width: 600px;
}
#iseeforgotPassword {
    text-align: -webkit-center;
}
.iseeforgotPassworddiv {
    width: 50%;
    max-width: 600px;
    margin-top: 150px;
    margin-bottom: 150px;
}
.iseeforgotPassworddivtitle {
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 30px;
}
.iseeforgotPassworddivtext {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    margin-bottom: 30px;
}

.iseeforgotPassworddiviputdiv {
    text-align: left;
    /*margin-bottom: 45px;*/
}
.iseeforgotPassworddiviputdivinp input{
    height: 53px;
}
.el-form--label-top .el-form-item__label {
    padding: 0 0 0px;
}
.iseeforgotPassworddiviputdivbtndiv {
    display: flex;
    justify-content: space-between;
}
.iseeforgotPassworddiviputdivbtndiv1 , .iseeforgotPassworddiviputdivbtndiv2 {
    width: 49.9%;
}
.iseeforgotPassworddiviputdivbtndiv1 {
    border: 2px solid #fd74a3;
    color: #fd74a3;
    height: 50px;
    line-height: 50px;
    font-size: 17px;
    cursor: pointer;
    margin-right: 10px;
}
.iseeforgotPassworddiviputdivbtndiv2 {
    border: 2px solid #fd74a3;
    background: #fd74a3;
    color: white;
    height: 50px;
    line-height: 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 10px;
}
.iseeforgotPassworddiviputdivmessage{
    margin-bottom: 45px;
}
.iseeforgotPassworddiviputdivmessage {
    text-align: -webkit-left;
}
.iseeforgotPassworddiviputdivmessage1 {
    color: #fd74a3;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
}
.iseeforgotPassworddiviputdivmessage2 {
    font-size: 14px;
    color: #666;
}
.iseeforgotPassworddiviputdivbtndiv2black {
    border: 2px solid #c1b9bc;
    background: #94888c;
    color: white;
    height: 50px;
    line-height: 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 10px;
    width: 50%;
}